
#MegaMenu1
{
   float: left;
   list-style: none;
   margin: 0;
   padding: 0;
   width: 100%;
   margin: 0;
   text-align: left;
}
#MegaMenu1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#MegaMenu1 li
{
   float: left;
   margin: 0;
   padding: 0;
   position: relative;
}
#MegaMenu1 li a
{
   float: left;
}
#MegaMenu1 li .submenu
{
   display: none;
   float: left;
   left: 0;
   padding: 15px 15px 15px 15px;
   position: absolute;
   text-align: left;
   top: 0;
   z-index: 9999;
}
#MegaMenu1 li .row
{
   clear: both;
   float: left;
   margin-bottom: 10px;
   width: 100%;
}
#MegaMenu1 li .submenu ul
{
   float: left;
   list-style: none;
   margin: 0;
   padding: 0;
}
#MegaMenu1 .submenu ul li
{
   width: 100%;
}
#MegaMenu1 .submenu ul li h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   margin: 0;
   padding: 0;
   text-decoration: none;
}
#MegaMenu1 .submenu ul li h2
{
   background-image: none;
   background-color: transparent;
   border-width: 0;
   color: #000000;
   display: block;
   font-weight: bold;
   font-style: normal;
   padding: 6px 0;
   text-decoration: none;
}
#MegaMenu1 .submenu ul li h2 a:hover
{
   padding: 6px 0;
}
#MegaMenu1 .submenu ul li a
{
   display: block;
   float: none;
   font-weight: normal;
   font-style: normal;
   height: auto;
   padding: 7px 5px 7px 15px;
   text-decoration: none;
   text-indent: 0;
   white-space: nowrap;
}
#MegaMenu1 .submenu ul li a:hover
{
   border-style: solid;
   border-width: 1px;
   padding: 6px 4px 6px 14px;
}
#MegaMenu1 .button
{
   cursor: pointer;
   font-weight: normal;
   font-style: normal;
   margin: 0 1px 0 0;
   outline: 0;
   padding: 4px 20px 4px 8px;
   position: relative;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
}
#MegaMenu1 .button:hover
{
   color: #FFFFFF;
}
#MegaMenu1 .button:active
{
   color: #FFFFFF;
}
#MegaMenu1 .ui-widget-content a
{
   color: #333333;
}
#MegaMenu1 .ui-widget-content a:hover
{
   color: #FFFFFF;
}
#MegaMenu1 .ui-state-default
{
   background-color: #696969;
   background-image: none;
   border: 1px solid #CCCCCC;
   color: #FFFFFF;
}
#MegaMenu1 .ui-state-hover
{
   background-color: #337AB7;
   background-image: none;
   border-color: #245580;
   color: #FFFFFF;
}
#MegaMenu1 .ui-widget-content
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #CCCCCC;
   color: #333333;
}
#MegaMenu1 li i
{
   font-size: 16px;
   width: 18px;
}
#MegaMenu1 .arrow
{
   margin-top: -8px;
   margin-left: 0;
   position: absolute;
   right: 4px;
   top: 50%;
   display: block;
   overflow: hidden;
   width: 16px;
   height: 16px;
}
#MegaMenu1 .bullet, #MegaMenu1 .icon
{
   left: 0;
   margin-top: -8px;
   position: absolute;
   top: 50%;
   display: block;
   overflow: hidden;
   width: 16px;
   height: 16px;
}
#$ID$ .caret-right:before
{
   content: "\f0da";
}
#Login1
{
   background-color: #646464;
   border-color:#CCCCCC;
   border-width:1px;
   border-style: solid;
   border-radius: 4px;
   color: #646464;
   border-spacing: 6px;
   font-family: Arial;
   font-weight: normal;
   font-size: 10px;
   font-style: normal;
   text-align: left;
   width: 200px;
   height: 120px;
}
#Login1 td
{
   padding: 0;
}
#Login1 .header
{
   background-color: #000000;
   color: #FFFFFF;
   height: 12px;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Login1 .label
{
   height: 10px;
}
#Login1 .row
{
   height: 30px;
   text-align: left;
}
#Login1 .input
{
   background-color: #646464;
   border-color: #CCCCCC;
   border-width: 1px;
   border-style: solid;
   border-radius: 2px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 10px;
   font-style: normal;
   width: 85%;
   height: 30px;
   box-sizing: border-box;
   padding: 6px 4px 6px 4px;
}
#Login1 .input:focus
{
   border-color: #66AFE9;
   outline: 0;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
}
#Login1 .button
{
   background-color: #3370B7;
   border-color: #2E6DA4;
   border-width: 1px;
   border-style: solid;
   border-radius: 3px;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 10px;
   font-style: normal;
   padding: 4px 14px 4px 14px;
   -webkit-appearance: none;
}

@-webkit-keyframes funny-in
{
   0% { -webkit-transform: rotate(360deg) scale(0,0) ; opacity: 0; -webkit-transform-origin: 50% 50%;  }
   20% { -webkit-transform: rotate(0deg) scale(0.5,0.5) ; opacity: 1; -webkit-transform-origin: 0 100%;  }
   40% { -webkit-transform: rotate(0deg) scale(0.5,0.5) ; -webkit-transform-origin: 100% 100%;  }
   60% { -webkit-transform: rotate(0deg) scale(0.5,0.5) ; -webkit-transform-origin: 100% 0;  }
   80% { -webkit-transform-origin: 0 0; -webkit-transform: rotate(0deg) scale(0.5,0.5) ;  }
   100% { -webkit-transform: rotate(0deg) scale(1,1) ; opacity: 1; -webkit-transform-origin: 50% 50%;  }
}
@-moz-keyframes funny-in
{
   0% { -moz-transform: rotate(360deg) scale(0,0) ; opacity: 0; -moz-transform-origin: 50% 50%;  }
   20% { -moz-transform: rotate(0deg) scale(0.5,0.5) ; opacity: 1; -moz-transform-origin: 0 100%;  }
   40% { -moz-transform: rotate(0deg) scale(0.5,0.5) ; -moz-transform-origin: 100% 100%;  }
   60% { -moz-transform: rotate(0deg) scale(0.5,0.5) ; -moz-transform-origin: 100% 0;  }
   80% { -moz-transform-origin: 0 0; -moz-transform: rotate(0deg) scale(0.5,0.5) ;  }
   100% { -moz-transform: rotate(0deg) scale(1,1) ; opacity: 1; -moz-transform-origin: 50% 50%;  }
}
@keyframes funny-in
{
   0% { transform: rotate(360deg) scale(0,0) ; opacity: 0; transform-origin: 50% 50%;  }
   20% { transform: rotate(0deg) scale(0.5,0.5) ; opacity: 1; transform-origin: 0 100%;  }
   40% { transform: rotate(0deg) scale(0.5,0.5) ; transform-origin: 100% 100%;  }
   60% { transform: rotate(0deg) scale(0.5,0.5) ; transform-origin: 100% 0;  }
   80% { transform-origin: 0 0; transform: rotate(0deg) scale(0.5,0.5) ;  }
   100% { transform: rotate(0deg) scale(1,1) ; opacity: 1; transform-origin: 50% 50%;  }
}

#WrapText1
{
   background-color: #FFFFCC;
   background-image: none;
   -webkit-animation: funny-in 2000ms linear 0ms 1 alternate both;
   animation: funny-in 2000ms linear 0ms 1 alternate both;
}
.WrapText1
{
   position: absolute;
   white-space: nowrap;
   border-width: 0px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size:12.80px;
   font-style: normal;
   text-align: left;
}